G22-2023 - Feature #924

Feature # 900 (New): Programmer

Gamma correction
01/10/2024 04:55 PM - Qian ZHANG

Status: Resolved Start date: 12/21/2023
Priority: Normal Due date: 12/31/2023
Assignee: Qian ZHANG % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/10/2024 04:55 PM - Qian ZHANG

- Tracker changed from Bug to Feature

#2 - 01/11/2024 03:46 PM - Qian ZHANG

- Status changed from New to Resolved

06/17/2025
